{
   "parent":"item/generated",
   "textures":{
      "layer0":"item/paper"
   },
   "overrides":[
      {
         "predicate":{
            "custom_model_data":1000
         },
         "model":"default/caveblock"
      },
      {
         "predicate":{
            "custom_model_data":1001
         },
         "model":"amethyst_ore"
      },
      {
         "predicate":{
            "custom_model_data":1002
         },
         "model":"ruby_ore"
      },
      {
         "predicate":{
            "custom_model_data":1003
         },
         "model":"onyx_ore"
      },
      {
         "predicate":{
            "custom_model_data":1004
         },
         "model":"orax_ore"
      },
      {
         "predicate":{
            "custom_model_data":1005
         },
         "model":"brunnera"
      },
      {
         "predicate":{
            "custom_model_data":1006
         },
         "model":"daffodil"
      },
      {
         "predicate":{
            "custom_model_data":1007
         },
         "model":"dailily"
      },
      {
         "predicate":{
            "custom_model_data":1008
         },
         "model":"default/table"
      },
      {
         "predicate":{
            "custom_model_data":1009
         },
         "model":"default/cart"
      },
      {
         "predicate":{
            "custom_model_data":1010
         },
         "model":"default/chair"
      },
      {
         "predicate":{
            "custom_model_data":1011
         },
         "model":"default/coach"
      },
      {
         "predicate":{
            "custom_model_data":1012
         },
         "model":"default/shelf"
      },
      {
         "predicate":{
            "custom_model_data":1013
         },
         "model":"arrow_next_icon"
      },
      {
         "predicate":{
            "custom_model_data":1014
         },
         "model":"arrow_previous_icon"
      },
      {
         "predicate":{
            "custom_model_data":1015
         },
         "model":"exit_icon"
      },
      {
         "predicate":{
            "custom_model_data":1016
         },
         "model":"default/anubis_head"
      },
      {
         "predicate":{
            "custom_model_data":1017
         },
         "model":"default/crown"
      },
      {
         "predicate":{
            "custom_model_data":1018
         },
         "model":"default/pharaoh_head"
      },
      {
         "predicate":{
            "custom_model_data":1019
         },
         "model":"default/witch_hat"
      },
      {
         "predicate":{
            "custom_model_data":1020
         },
         "model":"default/space_helmet"
      },
      {
         "predicate":{
            "custom_model_data":1021
         },
         "model":"amethyst"
      },
      {
         "predicate":{
            "custom_model_data":1022
         },
         "model":"ruby"
      },
      {
         "predicate":{
            "custom_model_data":1023
         },
         "model":"onyx"
      },
      {
         "predicate":{
            "custom_model_data":1024
         },
         "model":"orax"
      },
      {
         "predicate":{
            "custom_model_data":1025
         },
         "model":"block/fire_floor0"
      },
      {
         "predicate":{
            "custom_model_data":1026
         },
         "model":"weed_seed"
      },
      {
         "predicate":{
            "custom_model_data":1027
         },
         "model":"default/weed/stage0"
      },
      {
         "predicate":{
            "custom_model_data":1028
         },
         "model":"default/weed/stage1"
      },
      {
         "predicate":{
            "custom_model_data":1029
         },
         "model":"default/weed/stage2"
      },
      {
         "predicate":{
            "custom_model_data":1030
         },
         "model":"default/weed/stage3"
      },
      {
         "predicate":{
            "custom_model_data":1031
         },
         "model":"grape_seeds"
      },
      {
         "predicate":{
            "custom_model_data":1032
         },
         "model":"default/grape/stage0"
      },
      {
         "predicate":{
            "custom_model_data":1033
         },
         "model":"default/grape/stage1"
      },
      {
         "predicate":{
            "custom_model_data":1034
         },
         "model":"default/grape/stage2"
      },
      {
         "predicate":{
            "custom_model_data":1035
         },
         "model":"default/grape/stage3"
      },
      {
         "predicate":{
            "custom_model_data":1036
         },
         "model":"default/grape/stage4"
      },
      {
         "predicate":{
            "custom_model_data":1037
         },
         "model":"iron_cog"
      },
      {
         "predicate":{
            "custom_model_data":1038
         },
         "model":"gold_cog"
      },
      {
         "predicate":{
            "custom_model_data":1039
         },
         "model":"diamond_cog"
      },
      {
         "predicate":{
            "custom_model_data":1040
         },
         "model":"elitecreatures/carnivoret_weapon_set/chest"
      },
      {
         "predicate":{
            "custom_model_data":1041
         },
         "model":"elitecreatures/carnivoret_weapon_set/hat"
      },
      {
         "predicate":{
            "custom_model_data":1042
         },
         "model":"elitecreatures/carnivoret_weapon_set/key"
      },
      {
         "predicate":{
            "custom_model_data":1043
         },
         "model":"elitecreatures/carnivoret_weapon_set/wing"
      },
      {
         "predicate":{
            "custom_model_data":1044
         },
         "model":"elitecreatures/samurai_set/helmet_red_32x"
      },
      {
         "predicate":{
            "custom_model_data":1045
         },
         "model":"elitecreatures/samurai_set/helmet_red_64x"
      },
      {
         "predicate":{
            "custom_model_data":1046
         },
         "model":"elitecreatures/samurai_set/helmet_black_32x"
      },
      {
         "predicate":{
            "custom_model_data":1047
         },
         "model":"elitecreatures/samurai_set/helmet_black_64x"
      },
      {
         "predicate":{
            "custom_model_data":1048
         },
         "model":"elitecreatures/samurai_set/helmet_blue_32x"
      },
      {
         "predicate":{
            "custom_model_data":1049
         },
         "model":"elitecreatures/samurai_set/helmet_blue_64x"
      },
      {
         "predicate":{
            "custom_model_data":1050
         },
         "model":"elitecreatures/samurai_set/helmet_gray_32x"
      },
      {
         "predicate":{
            "custom_model_data":1051
         },
         "model":"elitecreatures/samurai_set/helmet_gray_64x"
      },
      {
         "predicate":{
            "custom_model_data":1052
         },
         "model":"elitecreatures/samurai_set/helmet_green_32x"
      },
      {
         "predicate":{
            "custom_model_data":1053
         },
         "model":"elitecreatures/samurai_set/helmet_green_64x"
      },
      {
         "predicate":{
            "custom_model_data":1054
         },
         "model":"elitecreatures/skeleton_overlord_animated_weapon_set/chest"
      },
      {
         "predicate":{
            "custom_model_data":1055
         },
         "model":"elitecreatures/skeleton_overlord_animated_weapon_set/gauntlet"
      },
      {
         "predicate":{
            "custom_model_data":1056
         },
         "model":"elitecreatures/skeleton_overlord_animated_weapon_set/key"
      },
      {
         "predicate":{
            "custom_model_data":1057
         },
         "model":"elitecreatures/skeleton_overlord_animated_weapon_set/wing"
      },
      {
         "predicate":{
            "custom_model_data":10102
         },
         "model":"elitecreatures:skeleton_overlord_animated_weapon_set/gauntlet"
      },
      {
         "predicate":{
            "custom_model_data":10103
         },
         "model":"elitecreatures:skeleton_overlord_animated_weapon_set/key"
      },
      {
         "predicate":{
            "custom_model_data":10104
         },
         "model":"elitecreatures:skeleton_overlord_animated_weapon_set/wing"
      },
      {
         "predicate":{
            "custom_model_data":10105
         },
         "model":"samurai_set:samurai_set/helmet_red_32x"
      },
      {
         "predicate":{
            "custom_model_data":15015
         },
         "model":"samurai_set:samurai_set/helmet_black_32x"
      },
      {
         "predicate":{
            "custom_model_data":15016
         },
         "model":"samurai_set:samurai_set/helmet_blue_32x"
      },
      {
         "predicate":{
            "custom_model_data":15017
         },
         "model":"samurai_set:samurai_set/helmet_gray_32x"
      },
      {
         "predicate":{
            "custom_model_data":15018
         },
         "model":"samurai_set:samurai_set/helmet_green_32x"
      },
      {
         "predicate":{
            "custom_model_data":20101
         },
         "model":"samurai_set:samurai_set/helmet_black_64x"
      },
      {
         "predicate":{
            "custom_model_data":20102
         },
         "model":"samurai_set:samurai_set/helmet_blue_64x"
      },
      {
         "predicate":{
            "custom_model_data":20103
         },
         "model":"samurai_set:samurai_set/helmet_gray_64x"
      },
      {
         "predicate":{
            "custom_model_data":20104
         },
         "model":"samurai_set:samurai_set/helmet_green_64x"
      },
      {
         "predicate":{
            "custom_model_data":20105
         },
         "model":"samurai_set:samurai_set/helmet_red_64x"
      },
      {
         "predicate":{
            "custom_model_data":10202
         },
         "model":"spelunker"
      },
      {
         "predicate":{
            "custom_model_data":10203
         },
         "model":"warrior"
      },
      {
         "predicate":{
            "custom_model_data":10204
         },
         "model":"angler"
      },
      {
         "predicate":{
            "custom_model_data":10205
         },
         "model":"beast"
      },
      {
         "predicate":{
            "custom_model_data":2200049
         },
         "model":"slimefun:slimefun/magical_items/magical_book_cover"
      },
      {
         "predicate":{
            "custom_model_data":2200115
         },
         "model":"slimefun:slimefun/miscellaneous/steel_plate"
      },
      {
         "predicate":{
            "custom_model_data":2200222
         },
         "model":"slimefun:slimefun/miscellaneous/cloth"
      },
      {
         "predicate":{
            "custom_model_data":2200223
         },
         "model":"slimefun:slimefun/items/rag"
      },
      {
         "predicate":{
            "custom_model_data":2200224
         },
         "model":"slimefun:slimefun/items/bandage"
      },
      {
         "predicate":{
            "custom_model_data":2200310
         },
         "model":"slimefun:slimefun/magical_gadgets/dimensional_scroll"
      },
      {
         "predicate":{
            "custom_model_data":2200332
         },
         "model":"slimefun:slimefun/miscellaneous/reinforced_plate"
      },
      {
         "predicate":{
            "custom_model_data":2200385
         },
         "model":"slimefun:slimefun/technical_components/plastic_sheet"
      },
      {
         "predicate":{
            "custom_model_data":2200609
         },
         "model":"infinityexpansion:materials/machine_plate"
      },
      {
         "predicate":{
            "custom_model_data":2200801
         },
         "model":"slimy_tree_taps:materials/raw_plastic"
      },
      {
         "predicate":{
            "custom_model_data":2200810
         },
         "model":"litexpansion:materials/advanced_alloy"
      },
      {
         "predicate":{
            "custom_model_data":2200816
         },
         "model":"litexpansion:materials/iridium_plate"
      },
      {
         "predicate":{
            "custom_model_data":2201414
         },
         "model":"bump:magical_items/soul_paper"
      },
      {
         "predicate":{
            "custom_model_data":2201420
         },
         "model":"bump:tools/appraisal_paper_armor"
      },
      {
         "predicate":{
            "custom_model_data":2201421
         },
         "model":"bump:tools/appraisal_paper_damage"
      }
   ]
}